html,
body {
  width: 100%;
  height: 100%;
  margin: 0;
  
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

.scroll-lock {
  overflow: hidden;
}

[ disabled ] {
  cursor: not-allowed;
}

.hidden {
  display: none !important;
}

button {
  border: 0;
  margin: 0;
  background: none;
}

strong {
  font-weight: 500;
}

a {
  text-decoration: none;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

:focus {
  outline: none;
}
